Skip to navigation

Get a stage entry by ID

Dev
Get a stage entry by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

stage_entry_idstringRequired
ID of the stage entry

Response

OK
apiURLstringOptionalRead-onlyformat: "uri"
The canonical url of the Entry in the API.
assignedReviewerslist of objectsOptional
Array of users assigned to review the stage entry, if any.
authorslist of objectsOptional
Array of UserSummary Resources of the authors of the stage entry. This defaults to the creator but can be manually changed.
createdAtdatetimeOptionalRead-only
DateTime the stage entry was created at
creatorobjectOptional
UserSummary Resource of the user who created the stage entry
customFieldsmap from strings to objectsOptional
dayslist of objectsOptional

Array of day objects. Each day object has a date field (string) and notes field (array of notes, expand further for details on note types).

displayIdstringOptional

User-friendly ID of the stage entry

fieldsmap from strings to objectsOptional
folderIdstringOptional
ID of the folder that contains the stage entry
idstringOptional
ID of the stage entry
modifiedAtstringOptional
DateTime the stage entry was last modified
namestringOptional
Title of the stage entry
reviewRecordobject or nullOptional
Review record if set
schemaobject or nullOptional
Entry schema if set
webURLstringOptional
URL of the stage entry
workflowIdstringOptional
ID of the parent workflow
workflowStageIdstringOptional
ID of the associated workflow stage

Errors

404
Not Found Error